<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='pyzs';

$app_intro= '
做做下面的测试，看看你的好友度是多少。
<br />
以下就是一份非权威的友情测试题，请在10分钟内完成~满分为30分
';
if($_POST['i1']!=''&&$_POST['i10']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';